Bug 8761 - /usr/lib6464 - не существующая директория в /usr/bin/mozilla
: /usr/lib6464 - не существующая директория в /usr/bin/mozilla
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-30 18:00 by
Modified: 2006-11-01 18:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-30 18:00:21
В свежеустановленной мозилле на x86_64 в /usr/bin/mozilla находятся строчки:
---
$ grep 6464 /usr/bin/mozilla
moz_libdir=/usr/lib6464/mozilla-1.7.12
MRE_HOME=/usr/lib6464/mre/mre-1.7.12
---
И это привеодит к 
---
$ mozilla
Cannot find mozilla runtime directory. Exiting.
---
------- Comment #1 From 2005-12-30 18:13:50 -------
Кхм... 
------- Comment #2 From 2005-12-30 18:21:16 -------
Исправления можно взять тут:
http://lists.altlinux.org/pipermail/devel/2005-December/027544.html
------- Comment #3 From 2006-01-05 02:08:06 -------
Fixed in 1.7.12-alt3.3